
.xktx_color .nav_wrap .nav_main {
    background: #4482c1;
}

.xktx_color .nav_box:before {
    background: linear-gradient(to left,rgba(206,32,52,0) 0,#4482c1 100%);
}

.xktx_color .nav_box:after {
    background: linear-gradient(to right,rgba(206,32,52,0) 0,#4482c1 100%);
}

.xktx_color .top_left .title {
    color: #4482c1;
}

.f_blue {
    color: #4482c1;
}
.f_point {
    margin: 0 5px;
}

.bg_glay {
    background-color: #f4f6f9 !important;
}

.xktx_last_more {
    color: #4482c1;
}

.mobile_none {
    display: none !important;
}
.xktx_wrap {
    width: 100%;
    margin-top: .5rem;
    padding: 0 .2rem .4rem .2rem;
    box-sizing: border-box;
    overflow: hidden;
}

.xktx_color .top_left .title {
    color: #4482c1;
    background: url(./sk_xktx_fx_subject_bg.png) no-repeat;
    background-size: contain;
}

/* 导航样式 */

.xktx_color .nav_wrap .sub_xktx{
    background-color: #70b0f1;
    color: #FFF;
}

.xktx_color .nav_wrap .sub_xktx a {
    color: #FFF;
}

/* public */

/* 带圆点带线的列表 */
.xktx_pointLine_list_ul {

}

.xktx_pointLine_list_ul li {
    width: 100%;
    border-bottom: 1px dashed #CCC;
    padding: .2rem 0 .2rem .4rem;
    position: relative;
    font-size: .3rem;
    box-sizing: border-box;
    line-height: 1.5;
}

.xktx_pointLine_list_ul li::before {
    content: '';
    width: .1rem;
    height: .1rem;
    background-color: #4482c1;
    position: absolute;
    left: .11rem;
    top: .36rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_pointLine_list_ul li a {
    color: #666;
}

/* 带圆点不带线的列表 */

.xktx_point_list_ul {
    margin-top: 14px;
}

.xktx_point_list_ul li {
    width: 100%;
    padding: .2rem 0 .2rem .4rem;
    position: relative;
    font-size: .3rem;
    box-sizing: border-box;
}

.xktx_point_list_ul li::before {
    content: '';
    width: 6px;
    height: 6px;
    background-color: #4482c1;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -3px;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_point_list_ul li a {
    color: #666;
}



/* 第一种title */
.xktx_title01_wrap {
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}

.xktx_title01 {
    display: inline-block;
    position: relative;
}

.xktx_title01:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0;
    right: 0;
    left: .18rem;
    background-color: #4482c1;
    display: block;
}

.xktx_title01_left {
    width: 1.52rem;
    height: .52rem;
    line-height: .42rem;
    font-size: .3rem;
    padding-left: .3rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #FFF;
    background: url(./sk_xktx_fx_title01.png) no-repeat left top;
    background-size: 100%;
    float: left;
}

.xktx_title01_right {
    float: left;
    width: 5rem;
    padding-left: .1rem;
    font-size: .36rem;
    font-weight: bold;
    text-align: left;
    padding-bottom: .2rem;
}

/* 第2种title */
.xktx_title02_wrap {
    width: 100%;
    text-align: center;
}

.xktx_title02 {
    width: 100%;
    height: .5rem;
    display: inline-block;
    position: relative;
    text-align: center;
}

.xktx_title02:after {
    content: '';
    height: 1px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0;
    background-color: #4482c1;
    display: block;
}

.xktx_title02_left {
    line-height: .5rem;
    font-size: .38rem;
    padding: 0 .6rem 0 .4rem;
    box-sizing: border-box;
    font-weight: bold;
    color: #4482c1;
    background-color: #FFF;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    font-weight: bold;
}

.xktx_title02_left::before{
    content: '';
    width: .28rem;
    height: .28rem;
    background: url(./sk_xktx_fx_title02_leftTop.png) no-repeat;
    background-size: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.xktx_title02_left::after {
    content: '';
    width: .28rem;
    height: .28rem;
    background: url(./sk_xktx_fx_title02_rightBottom.png) no-repeat;
    background-size: 100%;
    position: absolute;
    right: 10px;
    bottom: 0;
}

.xktx_title02_right {
    float: left;
    padding-left: 30px;
    font-size: 33px;
    color: #333;
    font-weight: bold;
}

.xktx_title02 .xktx_more {
    line-height: .5rem;
}

/* public - over */



.xktx_title01_right a {
    color: #333;
}

.xktx_toutiao {
    text-align: left;
    margin-top: .1rem;
    padding-left: .3rem;
}
.xktx_toutiao .xktx_toutiao_link {
    display: block;
    line-height: 1.8;
    margin: 0 .12rem;
    color: #333;
    position: relative;
    padding-left: .22rem;
    font-size: .3rem;
}


.xktx_toutiao .xktx_toutiao_link::before {
    content: '';
    width: .1rem;
    height: .1rem;
    background-color: #666;
    display: block;
    position: absolute;
    left: 0;
    top: .22rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}


.xktx_toutiao .xktx_toutiao_more {
    width: 1.2rem;
    padding-right: .46rem;
    color: #666;
    font-size: .28rem;
    background: url(./sk_xktx_jjx_morebg.png) no-repeat right center;
    background-size: .4rem;
    display: block;
    margin: .2rem auto 0 auto;
}



/*----------我是分割线1---------*/

.xktx_content_warp {
    width: 100%;
    margin-top: .3rem;
}


.xktx_content_swiper {
    width: 100%;
    height: 4.3rem;
}

.swiper1_img {
    width: 100%;
    height: 4.3rem;
}

.swiper1_img img {
    width: 100%;
    height: 100%;
}

.swiper-container1 .swiper-slide{
    position: relative;
}

.swiper1_text {
    width: 100%;
    background-color: rgba(0,0,0,.5);
    height: .8rem;
    line-height: .8rem;
    font-weight: bold;
    padding: 0 .3rem;
    box-sizing: border-box;
    font-size: .3rem;
    color: #FFF;
    padding-right: 1.5rem;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
    bottom: 0;
    left: 0;
}

.swiper-container1 {
    position: relative;
}

.swiper-container1 .pagination1 {
    position: absolute;
    right: .2rem;
    bottom: .22rem;
    z-index: 10;
}

.swiper-container1 .pagination1 .swiper-pagination-switch {
    display: inline-block;
    width: .12rem;
    height: .12rem;
    border-radius: .12rem;
    background: #FFF;
    margin: 0 .05rem;
    opacity: 0.8;
    cursor: pointer;
    -webkit-border-radius: .12rem;
    -moz-border-radius: .12rem;
    -ms-border-radius: .12rem;
    -o-border-radius: .12rem;
}
.swiper-container1 .pagination1 .swiper-active-switch {
    width: .3rem;
    background: #4482c1;
}

.swiper1_prev,
.swiper1_next {
    width: 16px;
    height: 16px;
    background: url(./sk_xktx_swiper_prev_bg.png) no-repeat;
    background-size: 16px;
    position: absolute;
    top: 259px;
    right: 30px;
    opacity: .8;
    cursor: pointer;
    display: none;
}

.swiper1_next {
    right: 10px;
    background: url(./sk_xktx_swiper_next_bg.png) no-repeat;
    background-size: 16px;
}

.xktx_content_right {
    width: 100%;
    margin-top: .4rem;
}

.xktx_more {
    font-size: .26rem;
    padding-right: .5rem;
    color: #4482c1;
    background: url(./sk_xktx_fx_morebg_1.png) no-repeat right center;
    background-size: .34rem;
    display: inline-block;
    line-height: .6rem;
}



/* title选项卡 */

.title01_tab {
    width: 100%;
    height: .6rem;
    position: relative;
}

.title01_tab::before{
    content: '';
    height: .26rem;
    background-color: #dbedff;
    position: absolute;
    left: 0;
    right: 1.3rem;
    top: 50%;
    margin-top: -.12rem;
    z-index: 1;
}

.title01_tab .title01_tab_left {
    position: absolute;
    left: .35rem;
    top: 0;
    z-index: 2;
}

.title01_tab .title01_tab_left a {
    float: left;
    padding: 0 .16rem;
    height: .6rem;
    line-height: .6rem;
    font-size: .4rem;
    font-weight: bold;
    text-align: center;
    background-color: #4482c1;
    position: relative;
    color: #FFF;
    /* border: 1px solid #4482c1; */
}

.title01_tab .title01_tab_left a:nth-child(1)::before {
    content: '';
    width: .155rem;
    height: .6rem;
    display: block;
    position: absolute;
    background: url(./xktx_fx_tabLeft_bg.jpg) no-repeat left top;
    background-size: .155rem;
    top: 0;
    left: -.155rem;
}

.title01_tab .title01_tab_left a:nth-child(1)::after {
    content: '';
    width: .155rem;
    height: 100%;
    display: block;
    background: url(./xktx_fx_tabRight_bg.jpg) no-repeat right top;
    background-size: .155rem;
    position: absolute;
    top: 0;
    right: -.155rem;
}

/* .title01_tab .title01_tab_left a:nth-child(2)::before {
    content: '';
    width: 0;
    height: 0;
    border-bottom: .14rem solid #ddd;
    border-right: .1rem solid transparent;
    display: block;
    position: absolute;
    top: 0;
    right: -.1rem
}

.title01_tab .title01_tab_left a:nth-child(2)::after {
    content: '';
    width: 0;
    height: 0;
    border-top: .14rem solid #ddd;
    border-right: .1rem solid transparent;
    display: block;
    position: absolute;
    bottom: 0;
    right: -.1rem
}


.title01_tab .title01_tab_left a:nth-child(1):hover::before,
.title01_tab .title01_tab_left a:nth-child(1).active::before{
    border-bottom: .14rem solid #2c5a89;
}

.title01_tab .title01_tab_left a:nth-child(1):hover::after,
.title01_tab .title01_tab_left a:nth-child(1).active::after{
    border-top: .14rem solid #2c5a89;
}

.title01_tab .title01_tab_left a:nth-child(2):hover::before,
.title01_tab .title01_tab_left a:nth-child(2).active::before{
    border-bottom: .14rem solid #2c5a89;
}

.title01_tab .title01_tab_left a:nth-child(2):hover::after,
.title01_tab .title01_tab_left a:nth-child(2).active::after{
    border-top: .14rem solid #2c5a89;
}




.title01_tab .title01_tab_left a:hover,
.title01_tab .title01_tab_left a.active{
    background-color: #4482c1;
    color: #FFF;
} */

.title01_tab .title01_tab_right{
    height: .6rem;
    /* border-bottom: 1px solid #4482c1; */
    position: absolute;
    right: 0;
    bottom: 0;
    left: 200px;
}

.title01_content {
    display: none;
}

.title01_content:nth-child(1) {
    display: block;
}






.xktx_content_bottom {
    border-bottom: 1px solid #ddd;
    padding-bottom: .2rem;
}

.xktx_content_bottom h2 {
    font-size: .34rem;
    margin-top: .4rem;
}

.xktx_content_bottom h2 a {
    color: #333;
}

.xktx_content_bottom p {
    font-size: .24rem;
    line-height: 1.8;
    color: #666;
    margin-top: .2rem;
}

.xktx_content_ul {
    margin-top: .1rem;
}

.xktx_content_ul li{
    /* line-height: 2; */
    font-size: .3rem;
    padding: .2rem 0 .2rem .4rem;
    position: relative;
}

.xktx_content_ul li::before {
    content: '';
    width: .1rem;
    height: .1rem;
    overflow: hidden;
    display: block;
    position: absolute;
    background-color: #4482c1;
    left: .11rem;
    top: .36rem;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.xktx_content_ul li a {
    color: #666;
}




/* 习近平法治思想 & 学者原创 */
.xktx_fx_xjpfzsxANDxzyc {
    overflow: hidden;
    margin-top: .5rem
}

.xktx_fx_row2_content {
    margin-top: .2rem
}

.xktx_fx_row2_content_top {
    overflow: hidden;
}

.xktx_fx_row2_pic {
    width: 100%;
    height: 4rem;
}

.xktx_fx_row2_pic img {
    width: 100%;
    height: 100%;
}

.xktx_fx_row2_pic_text {
    width: 100%;
    /* float: right; */
}
.xktx_fx_xzyc .xktx_fx_row2_pic_text {
    width: 100%;
}

.xktx_fx_row2_pic_text h2 {
    font-size: .34rem;
    margin-top: .2rem;
    color: #333;
}

.xktx_fx_row2_pic_text p {
    font-size: .24rem;
    color: #666;
    line-height: 1.8;
    margin-top: .2rem;
    margin-bottom: .2rem;
    width: 100%;
}

.xktx_title_tab a:hover,
.xktx_title_tab a.active {
    color: #4482c1;
}

.xktx_title_tab span {
    color: #CCC;
}

/* 习近平法治思想 */
.xktx_fx_xjpfzsx {
    width: 100%;
    /* float: left; */
}

/* 学者原创 */
.xktx_fx_xzyc{
    width: 100%;
    margin-top: .5rem;
    /* float: right; */
}


/* poster - 投稿信箱 */

.poster_wrap{
    width: 100%;
    height: 1.4rem;
    background-color: #4482c1;
}

.poster_wrap_in {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.poster_wrap_in a {
    width: 100%;
    height: 100%;
    display: block;
    background: #4482c1 url(./sk_xktx_fx_email.jpg) no-repeat .2rem center;
    background-size: auto 66%;
    padding-top: .2rem;
    padding-left: 36%;
    box-sizing: border-box;
    text-align: left;
    color: #FFF;
}

.poster_wrap_in a span {
    display: block;
    margin: 0 10px;
}


.xktx_zx_zxxsANDzxcl {
    overflow: hidden;
}

/* 专题 */

.xktx_fx_row3 {
    overflow: hidden;
}

.xktx_fx_zt {
    width: 100%;
    padding-top: .5rem;
}

.xktx_fx_zt_pic_ul {
    margin-top: .2rem;
    overflow: hidden;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.xktx_fx_zt_pic_ul li {
    width: 49%;
    height: 2.5rem;
    margin-bottom: .3rem;
    position: relative;
    margin-right: 2%;
}

.xktx_fx_zt_pic_ul li:nth-child(2n) {
    margin-right: 0;
}

.xktx_fx_zt_pic_ul li .pic{
    width: 100%;
    height: 100%;
}

.xktx_fx_zt_pic_ul li .pic img{
    width: 100%;
    height: 100%;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}

.xktx_fx_zt_pic_ul li .text{
    width: 100%;
    height: .6rem;
    line-height: .6rem;
    background-color: rgba(0,0,0, .5);
    color: #FFF;
    font-size: .24rem;
    text-align: center;
    padding: 0 .3rem;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

/* 学人 */
.xktx_fx_xr {
    width: 100%;
    float: right;
}

.xktx_fx_xr .xktx_pointLine_list_ul {
    margin-top: .1rem;
}



/* 中国社会科学报·法学 */
.xktx_fx_listShow {
    width: 100%;
    float: right;
}

.xktx_fx_listShow_top {
    width: 100%;
    height: 1rem;
    padding: 0 10px;
    box-sizing: border-box;
    position: relative;
    background-color: #4482c1;
}

.xktx_fx_listShow_top::before{
    content: '';
    height: 1px;
    position: absolute;
    left: .1rem;
    right: .1rem;
    top: 50%;
    background-color: #FFF;
    display: block;
}

.xktx_fx_listShow_top_title {
    text-align: center;
    color: #FFF;
    font-size: .32rem;
    line-height: 1rem;
    background-color: #4482c1;
    position: absolute;
    left: 34%;
    box-sizing: border-box;
}

.xktx_fx_listShow_top_title span:nth-child(1) {
    margin-right: 10px;
}

.xktx_fx_listShow_top_title span:nth-child(2) {
    margin-left: 10px;
}

.xktx_fx_listShow_top_title span:nth-child(1),
.xktx_fx_listShow_top_title span:nth-child(2) {
    width: .14rem;
    height: .5rem;
    margin-top: .25rem;
    position: relative;
}

.xktx_fx_listShow_top_title span:nth-child(1)::before {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #FFF;
    position: absolute;
    right: 0;
    top: 0;
}

.xktx_fx_listShow_top_title span:nth-child(1)::after {
    content: '';
    width: 1px;
    height: 80%;
    background-color: #FFF;
    position: absolute;
    left: 0;
    top: 10%;
}

.xktx_fx_listShow_top_title span:nth-child(2)::before {
    content: '';
    width: 1px;
    height: 100%;
    background-color: #FFF;
    position: absolute;
    left: 0;
    top: 0;
}

.xktx_fx_listShow_top_title span:nth-child(2)::after {
    content: '';
    width: 1px;
    height: 80%;
    background-color: #FFF;
    position: absolute;
    right: 0;
    top: 10%;
}

.xktx_fx_listShow_top_title span:nth-child(1){
    float: left;
}
.xktx_fx_listShow_top_title span:nth-child(2) {
    float: right;
}

.xktx_fx_zgshkxb {
    /* height: 500px; */
}
.xktx_fx_listShow_center {
    background-color: #FFF;
    background: url(./sk_xktx_fx_listShow_topBg.png) no-repeat top center;
    background-size: 100%;
    padding-top: 21px;
    padding: 0px 0.22rem 0 0.2rem;
    box-sizing: border-box;
}

.xktx_fx_listShow_centerIn {
    width: 100%;
    height: 100%;
    background-color: #FFF;
    padding: 0 4px;
    box-sizing: border-box;
}

.xktx_fx_listShow_centerIn .xktx_pointLine_list_ul li{
    /* line-height: 66px; */
}

.xktx_fx_listShow_bottom {
    width: 100%;
    height: 1rem;
    background: url(./sk_xktx_fx_listShow_bottomBg.png) no-repeat;
    background-size: 100%;
}





/* 选项卡群 */

.xktx_fx_tab_wrap {
    width: 100%;
    overflow: hidden;
}

.xktx_fx_tab {
    width: 100%;
    float: left;
    margin-bottom: .5rem;
}

.xktx_fx_tab:nth-last-child(1) {
    margin-bottom: 0;
}

.xktx_fx_tab_top {
    width: 100%;
    height: .8rem;
    line-height: .8rem;
    position: relative;
    text-align: center;
    font-size: 0;
}

.xktx_fx_tab_top::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: #4482c1;
    position: absolute;
    bottom: 0px;
    left: 0;
}

.xktx_fx_tab_top a {
    display: inline-block;
    position: relative;
    font-size: .34rem;
    color: #666;
    padding: 0 .3rem;
}

.xktx_fx_tab_top a:hover::before,
.xktx_fx_tab_top a.active::before {
    content: '';
    width: 100%;
    height: 3px;
    background-color: #4482c1;
    position: absolute;
    bottom: 0;
    left: 0;
}

.xktx_fx_tab_top a:hover,
.xktx_fx_tab_top a.active {
    background-color: #4482c1;
    color: #FFF;
    font-weight: bold;
}

.xktx_fx_tab_content_wrap {
    padding-top: .4rem;
}

.xktx_fx_tab_content {
    display: none;
}

.xktx_fx_tab_content:nth-child(1) {
    display: block;
}

.xktx_fx_tab_content h2 {
    font-size: .3rem;
    color: #333;
    margin-top: .2rem;
}

.xktx_fx_tab_content_pic {
    width: 100%;
    height: 150px;
    overflow: hidden;
}

.xktx_fx_tab_content_pic img {
    width: 100%;
    height: 100%;
}

.xktx_fx_tab_content_text {
    font-size: .24rem;
    color: #666;
    margin: .2rem 0;
    line-height: 1.8;
}





/* 编辑推书 */
/* 法学刊物 */
/* 法学研究机构 */

.xktx_fx_row5 {
    width: 100%;
    /* margin-right: 28px; */
    float: left;
    margin-bottom: .5rem;
}

.xktx_fx_row5:nth-child(1) {
    padding-top: .5rem;
}

.xktx_fx_row5_title_wrap {
    width: 100%;
    height: 42px;
    text-align: center;
    background: url(./sk_xktx_fx_title03.png) repeat-x left center;
    background-size: .4rem;
    position: relative;
}

.xktx_fx_row5_title {
    font-size: .32rem;
    line-height: .6rem;
    padding: .1rem;
    display: inline-block;
    position: relative;
    font-weight: bold;
    background-color: #4482c1;
    color: #FFF;
}

.xktx_fx_row5_title span {
    height: 100%;
    border: 1px solid #FFF;
    display: inline-block;
    padding: 0 .2rem;
}

/* .xktx_fx_row5_title::before {
    content: '';
    height: 3px;
    width: 100%;
    background-color: #4482c1;
    position: absolute;
    bottom: 0;
    left: 0;
} */
.xktx_fx_row5_content {
    width: 100%;
    overflow: hidden;
    margin-bottom: .5rem;
}

.xktx_fx_row5_conPic {
    width: 45%;
    height: 3.3rem;
    line-height: 3.3rem;
    float: left;
    text-align: center;
    padding: 0 30px;
    box-sizing: border-box;
}

.xktx_fx_row5_conPic img {
    width: 100%;
    vertical-align: bottom;
}

.xktx_fx_row5_conText {
    width: 55%;
    float: right;
    margin-top: .4rem;
}

.xktx_fx_row5_conText h2 {
    font-size: .34rem;
    color: #333;
    margin: .1rem 0;
}

.xktx_fx_row5_conText p {
    font-size: .3rem;
    color: #666;
    line-height: 1.8;
}


.xktx_fx_row5_ul {
    overflow: hidden;
}

.xktx_fx_row5_ul li {
    width: 33.33%;
    float: left;
    padding: 0 .13rem;
    box-sizing: border-box;
}

.xktx_fx_row5_pic{
    height: 2.7rem;
    line-height: 2.6rem;
    padding: 0 .2rem 0 .1rem;
    text-align: center;
}

.xktx_fx_row5_pic img {
    width: 100%;
    vertical-align: bottom;
}

.xktx_fx_row5_text {
    font-size: .3rem;
}

.xktx_fx_row5_text h2 {
    font-size: .34rem;
    color: #333;
    margin: .1rem 0;
}

.xktx_fx_row5_text p {
    font-size: .24rem;
    color: #666;
    line-height: 1.5;
}

/* 法学研究机构 */
/* 法学研究机构 */

.xktx_fx_fxyjjg_type .xktx_fx_listShow_center {
    /* height: 256px; */
}

.xktx_fx_fxyjjg_type .xktx_fx_listShow_top_title {
    left: 31%;
}

.xktx_fx_fxyjjgH .xktx_pointLine_list_ul li {
    line-height: 46px;
}

.xktx_fx_fxyjjgH .xktx_pointLine_list_ul li {
    padding: 0;
    text-align: center;
}
.xktx_fx_fxyjjgH .xktx_pointLine_list_ul li::before {
    display: none;
}


/* 书-swiper */

.swiper_row5 {
    height: 5rem;
}

.xktx_swiper_bookImg {
    height: 3.5rem;
    line-height: 3.5rem;
    padding: 0 .5rem;
    vertical-align: bottom;
}

.xktx_swiper_bookImg img {
    vertical-align: bottom;
    width: 100%;
}

.xktx_swiper_bookText {
    padding: 0 30px;
    margin-top: 20px;
}

/*--------------------------------swiper2----------------------------------*/
.swiper_tab_content {
    position: relative;
}
.swiper-container2 {
    box-sizing: border-box;
    position: relative;
}
/*------------------------------swiper3------------------------------------*/
.swiper-container3 {
    position: relative;
}

.xktx_wrap_row5 {
    padding-top: .5rem;
}

.home_case{
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding-top: 20px;
}

.marquee_wrap {
    position: relative;
    height: 60px;
    line-height: 60px;
}

.jg-list-ul {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.jg-list-ul li {
    /* width: 150px; */
    float: left;
}

.jg-list-ul li a {
    padding: 0 20px;
    font-size: .3rem;
}



.friendLink {
    margin-top: .5rem;
}
.zx_footer_bg {
    background-color: #4482c1;
}


